> For a complete page index, fetch https://docs.transak.com/llms.txt # Get Fiat Currencies GET https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies The **Get Fiat Currencies** API allows you to fetch the list of supported fiat currencies along with their respective **supported countries**, **payment methods**, and **transaction limits**. Since different **payment methods** have varying **transaction limits**, this API provides details on the limits applicable for each fiat currency. This is a **public API endpoint**, so no authentication is required. Reference: https://docs.transak.com/api/whitelabel/lookup/get-fiat-currencies ## Request ### Query parameters - `apiKey` (string, required) — Your API Key from Transak Dashboard ### Headers - `x-user-ip` (string, required) — End user's originating IP. More details [here](/guides/mandatory-security-changes#user-ip-header-in-apis) - `x-api-key` (string, required) — Partner API Key present in Transak Dashboard. ## Response ### 200 200 - Success - `data` (ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaData, required) ## Errors ### 500 Internal Server Error 500 - Internal Server Error - `error` (ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaError, required) ## Types ### ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaData - `fiatCurrencies` (list of ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaDataFiatCurrenciesItems, required) ### ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaError - `statusCode` (integer, required) - `message` (string, required) ### ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaDataFiatCurrenciesItems - `paymentOptions` (list of ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaDataFiatCurrenciesItemsPaymentOptionsItems, required) - `symbol` (string, required) - `name` (string, required) - `isAllowed` (boolean, required) - `roundOff` (integer, required) - `isSellAllowed` (boolean, required) - `icon` (string, required) ### ApiV2LookupCurrenciesFiatCurrenciesGetResponsesContentApplicationJsonSchemaDataFiatCurrenciesItemsPaymentOptionsItems - `name` (string, required) - `id` (string, required) - `processingTime` (string, required) - `icon` (string, required) - `maxAmount` (integer, required) - `minAmount` (integer, required) - `isBuyAllowed` (boolean, required) - `defaultAmount` (integer, required) - `isSellAllowed` (boolean, required) - `minAmountForSell` (integer, required) - `maxAmountForSell` (integer, required) - `defaultAmountForSell` (integer, required) - `isNftAllowed` (boolean, required) - `limitCurrency` (string, required) ## Examples **Response** ```json { "data": { "fiatCurrencies": [ { "paymentOptions": [ { "name": "Manual Bank Transfer", "id": "gbp_bank_transfer", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/Faster_Payments_logo.svg", "maxAmount": 55863, "minAmount": 15, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": true, "minAmountForSell": 7, "maxAmountForSell": 18621, "defaultAmountForSell": 350, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 4469, "minAmount": 4, "isBuyAllowed": true, "defaultAmount": 200, "isSellAllowed": true, "minAmountForSell": 7, "maxAmountForSell": 18621, "defaultAmountForSell": 350, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 2235, "minAmount": 22, "isBuyAllowed": true, "defaultAmount": 200, "isSellAllowed": false, "minAmountForSell": 7, "maxAmountForSell": 18621, "defaultAmountForSell": 350, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 2235, "minAmount": 22, "isBuyAllowed": true, "defaultAmount": 200, "isSellAllowed": false, "minAmountForSell": 7, "maxAmountForSell": 18621, "defaultAmountForSell": 350, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "GBP", "name": "British pound", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "", "id": "pm_ach_push", "processingTime": "1 to 2 days", "icon": "https://assets.transak.com/images/fiat-currency/ach_payment_icon.svg", "maxAmount": 2000, "minAmount": 0, "isBuyAllowed": true, "defaultAmount": 1000, "isSellAllowed": false, "minAmountForSell": 10, "maxAmountForSell": 25000, "defaultAmountForSell": 500, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "", "id": "pm_wire", "processingTime": "1 to 2 days", "icon": "https://assets.transak.com/images/fiat-currency/wire_payment_icon.svg", "maxAmount": 75000, "minAmount": 20, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": false, "minAmountForSell": 10, "maxAmountForSell": 25000, "defaultAmountForSell": 500, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 3000, "minAmount": 5, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": true, "minAmountForSell": 10, "maxAmountForSell": 25000, "defaultAmountForSell": 500, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 1000, "minAmount": 30, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": false, "minAmountForSell": 10, "maxAmountForSell": 25000, "defaultAmountForSell": 500, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 1000, "minAmount": 30, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": false, "minAmountForSell": 10, "maxAmountForSell": 25000, "defaultAmountForSell": 500, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "USD", "name": "US Dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n US\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 4948, "minAmount": 4, "isBuyAllowed": true, "defaultAmount": 250, "isSellAllowed": true, "minAmountForSell": 8, "maxAmountForSell": 20616, "defaultAmountForSell": 400, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 2474, "minAmount": 25, "isBuyAllowed": true, "defaultAmount": 250, "isSellAllowed": false, "minAmountForSell": 8, "maxAmountForSell": 20616, "defaultAmountForSell": 400, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 2474, "minAmount": 25, "isBuyAllowed": true, "defaultAmount": 250, "isSellAllowed": false, "minAmountForSell": 8, "maxAmountForSell": 20616, "defaultAmountForSell": 400, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "CHF", "name": "Swiss franc", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n CH\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 57423, "minAmount": 48, "isBuyAllowed": true, "defaultAmount": 2850, "isSellAllowed": true, "minAmountForSell": 96, "maxAmountForSell": 239263, "defaultAmountForSell": 4800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 28712, "minAmount": 287, "isBuyAllowed": true, "defaultAmount": 2850, "isSellAllowed": false, "minAmountForSell": 96, "maxAmountForSell": 239263, "defaultAmountForSell": 4800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 28712, "minAmount": 287, "isBuyAllowed": true, "defaultAmount": 2850, "isSellAllowed": false, "minAmountForSell": 96, "maxAmountForSell": 239263, "defaultAmountForSell": 4800, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "SEK", "name": "Swedish krona", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n SE\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 22473, "minAmount": 19, "isBuyAllowed": true, "defaultAmount": 1100, "isSellAllowed": true, "minAmountForSell": 37, "maxAmountForSell": 93638, "defaultAmountForSell": 1850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 11237, "minAmount": 112, "isBuyAllowed": true, "defaultAmount": 1100, "isSellAllowed": false, "minAmountForSell": 37, "maxAmountForSell": 93638, "defaultAmountForSell": 1850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 11237, "minAmount": 112, "isBuyAllowed": true, "defaultAmount": 1100, "isSellAllowed": false, "minAmountForSell": 37, "maxAmountForSell": 93638, "defaultAmountForSell": 1850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "PLN", "name": "Polish Zloty", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n PL\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 61036, "minAmount": 51, "isBuyAllowed": true, "defaultAmount": 3050, "isSellAllowed": true, "minAmountForSell": 102, "maxAmountForSell": 254317, "defaultAmountForSell": 5100, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 30518, "minAmount": 305, "isBuyAllowed": true, "defaultAmount": 3050, "isSellAllowed": false, "minAmountForSell": 102, "maxAmountForSell": 254317, "defaultAmountForSell": 5100, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 30518, "minAmount": 305, "isBuyAllowed": true, "defaultAmount": 3050, "isSellAllowed": false, "minAmountForSell": 102, "maxAmountForSell": 254317, "defaultAmountForSell": 5100, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "NOK", "name": "Norwegian Krone", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n NO\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 39505, "minAmount": 33, "isBuyAllowed": true, "defaultAmount": 2000, "isSellAllowed": true, "minAmountForSell": 66, "maxAmountForSell": 164604, "defaultAmountForSell": 3300, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 19752, "minAmount": 198, "isBuyAllowed": true, "defaultAmount": 2000, "isSellAllowed": false, "minAmountForSell": 66, "maxAmountForSell": 164604, "defaultAmountForSell": 3300, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 19752, "minAmount": 198, "isBuyAllowed": true, "defaultAmount": 2000, "isSellAllowed": false, "minAmountForSell": 66, "maxAmountForSell": 164604, "defaultAmountForSell": 3300, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "DKK", "name": "Danish Krone", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n DK\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 10119, "minAmount": 8, "isBuyAllowed": true, "defaultAmount": 500, "isSellAllowed": true, "minAmountForSell": 17, "maxAmountForSell": 42161, "defaultAmountForSell": 850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 5059, "minAmount": 51, "isBuyAllowed": true, "defaultAmount": 500, "isSellAllowed": false, "minAmountForSell": 17, "maxAmountForSell": 42161, "defaultAmountForSell": 850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 5059, "minAmount": 51, "isBuyAllowed": true, "defaultAmount": 500, "isSellAllowed": false, "minAmountForSell": 17, "maxAmountForSell": 42161, "defaultAmountForSell": 850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "NZD", "name": "New Zealand dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n NZ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 116166, "minAmount": 97, "isBuyAllowed": true, "defaultAmount": 5800, "isSellAllowed": true, "minAmountForSell": 194, "maxAmountForSell": 484025, "defaultAmountForSell": 9700, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "AstroPay", "id": "pm_astropay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/astropay.png", "maxAmount": 58083, "minAmount": 581, "isBuyAllowed": true, "defaultAmount": 1950, "isSellAllowed": false, "minAmountForSell": 194, "maxAmountForSell": 484025, "defaultAmountForSell": 9700, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 58083, "minAmount": 581, "isBuyAllowed": true, "defaultAmount": 5800, "isSellAllowed": false, "minAmountForSell": 194, "maxAmountForSell": 484025, "defaultAmountForSell": 9700, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 58083, "minAmount": 581, "isBuyAllowed": true, "defaultAmount": 5800, "isSellAllowed": false, "minAmountForSell": 194, "maxAmountForSell": 484025, "defaultAmountForSell": 9700, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "MXN", "name": "Mexican peso", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n MX\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 8311, "minAmount": 7, "isBuyAllowed": true, "defaultAmount": 400, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 4155, "minAmount": 42, "isBuyAllowed": true, "defaultAmount": 400, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 4155, "minAmount": 42, "isBuyAllowed": true, "defaultAmount": 400, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "CAD", "name": "Canadian dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": false, "icon": "\n \n CA\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 9309, "minAmount": 8, "isBuyAllowed": true, "defaultAmount": 450, "isSellAllowed": true, "minAmountForSell": 16, "maxAmountForSell": 38786, "defaultAmountForSell": 800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 4654, "minAmount": 47, "isBuyAllowed": true, "defaultAmount": 450, "isSellAllowed": false, "minAmountForSell": 16, "maxAmountForSell": 38786, "defaultAmountForSell": 800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 4654, "minAmount": 47, "isBuyAllowed": true, "defaultAmount": 450, "isSellAllowed": false, "minAmountForSell": 16, "maxAmountForSell": 38786, "defaultAmountForSell": 800, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "AUD", "name": "Australian dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n AU\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 6873061, "minAmount": 5728, "isBuyAllowed": false, "defaultAmount": 343650, "isSellAllowed": true, "minAmountForSell": 11455, "maxAmountForSell": 28637755, "defaultAmountForSell": 572750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "AstroPay", "id": "pm_astropay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/astropay.png", "maxAmount": 687306, "minAmount": 34365, "isBuyAllowed": false, "defaultAmount": 114550, "isSellAllowed": false, "minAmountForSell": 11455, "maxAmountForSell": 28637755, "defaultAmountForSell": 572750, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 3436531, "minAmount": 34365, "isBuyAllowed": true, "defaultAmount": 343650, "isSellAllowed": false, "minAmountForSell": 11455, "maxAmountForSell": 28637755, "defaultAmountForSell": 572750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 3436531, "minAmount": 34365, "isBuyAllowed": false, "defaultAmount": 343650, "isSellAllowed": false, "minAmountForSell": 11455, "maxAmountForSell": 28637755, "defaultAmountForSell": 572750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "ARS", "name": "Argentine Peso", "isAllowed": false, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n AR\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "AstroPay", "id": "pm_astropay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/astropay.png", "maxAmount": 16940, "minAmount": 169, "isBuyAllowed": true, "defaultAmount": 550, "isSellAllowed": false, "minAmountForSell": 56, "maxAmountForSell": 141165, "defaultAmountForSell": 2800, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 33880, "minAmount": 28, "isBuyAllowed": true, "defaultAmount": 1700, "isSellAllowed": true, "minAmountForSell": 56, "maxAmountForSell": 141165, "defaultAmountForSell": 2800, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 16940, "minAmount": 169, "isBuyAllowed": true, "defaultAmount": 1700, "isSellAllowed": false, "minAmountForSell": 56, "maxAmountForSell": 141165, "defaultAmountForSell": 2800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 16940, "minAmount": 169, "isBuyAllowed": true, "defaultAmount": 1700, "isSellAllowed": false, "minAmountForSell": 56, "maxAmountForSell": 141165, "defaultAmountForSell": 2800, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "BRL", "name": "Brazilian Real", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n BR\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "AstroPay", "id": "pm_astropay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/astropay.png", "maxAmount": 566038, "minAmount": 28302, "isBuyAllowed": true, "defaultAmount": 94350, "isSellAllowed": false, "minAmountForSell": 9434, "maxAmountForSell": 23584906, "defaultAmountForSell": 471700, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 2830189, "minAmount": 28302, "isBuyAllowed": true, "defaultAmount": 283000, "isSellAllowed": false, "minAmountForSell": 9434, "maxAmountForSell": 23584906, "defaultAmountForSell": 471700, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 2830189, "minAmount": 28302, "isBuyAllowed": true, "defaultAmount": 283000, "isSellAllowed": false, "minAmountForSell": 9434, "maxAmountForSell": 23584906, "defaultAmountForSell": 471700, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "CLP", "name": "Chilean Peso", "isAllowed": true, "roundOff": 2, "isSellAllowed": false, "icon": "\n \n CL\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 3044705, "minAmount": 2537, "isBuyAllowed": true, "defaultAmount": 152250, "isSellAllowed": true, "minAmountForSell": 5075, "maxAmountForSell": 12686271, "defaultAmountForSell": 253750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 1522352, "minAmount": 15224, "isBuyAllowed": true, "defaultAmount": 152250, "isSellAllowed": false, "minAmountForSell": 5075, "maxAmountForSell": 12686271, "defaultAmountForSell": 253750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "CRC", "name": "Costa Rican Colon", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n CR\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 354050, "minAmount": 295, "isBuyAllowed": true, "defaultAmount": 17700, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 177025, "minAmount": 1770, "isBuyAllowed": true, "defaultAmount": 17700, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "DOP", "name": "Dominican Peso", "isAllowed": true, "roundOff": 2, "isSellAllowed": false, "icon": "\n \n DO\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 97953602, "minAmount": 81628, "isBuyAllowed": true, "defaultAmount": 4897700, "isSellAllowed": true, "minAmountForSell": 163256, "maxAmountForSell": 408140008, "defaultAmountForSell": 8162800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 48976801, "minAmount": 489768, "isBuyAllowed": true, "defaultAmount": 4897700, "isSellAllowed": false, "minAmountForSell": 163256, "maxAmountForSell": 408140008, "defaultAmountForSell": 8162800, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "IDR", "name": "Indonesian Rupiah", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n ID\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 21279, "minAmount": 18, "isBuyAllowed": true, "defaultAmount": 1050, "isSellAllowed": true, "minAmountForSell": 35, "maxAmountForSell": 88662, "defaultAmountForSell": 1750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 10639, "minAmount": 106, "isBuyAllowed": true, "defaultAmount": 1050, "isSellAllowed": false, "minAmountForSell": 35, "maxAmountForSell": 88662, "defaultAmountForSell": 1750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 10639, "minAmount": 106, "isBuyAllowed": true, "defaultAmount": 1050, "isSellAllowed": false, "minAmountForSell": 35, "maxAmountForSell": 88662, "defaultAmountForSell": 1750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "ILS", "name": "Israeli Shekel", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n IL\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 859759, "minAmount": 716, "isBuyAllowed": true, "defaultAmount": 43000, "isSellAllowed": true, "minAmountForSell": 1433, "maxAmountForSell": 3582328, "defaultAmountForSell": 71650, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 429879, "minAmount": 4299, "isBuyAllowed": true, "defaultAmount": 43000, "isSellAllowed": false, "minAmountForSell": 1433, "maxAmountForSell": 3582328, "defaultAmountForSell": 71650, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 429879, "minAmount": 4299, "isBuyAllowed": true, "defaultAmount": 43000, "isSellAllowed": false, "minAmountForSell": 1433, "maxAmountForSell": 3582328, "defaultAmountForSell": 71650, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "JPY", "name": "Japanese Yen", "isAllowed": true, "roundOff": 0, "isSellAllowed": true, "icon": "\n \n JP\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 8277852, "minAmount": 6898, "isBuyAllowed": true, "defaultAmount": 413900, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 4138926, "minAmount": 41389, "isBuyAllowed": true, "defaultAmount": 413900, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KRW", "name": "South Korean Won", "isAllowed": true, "roundOff": 2, "isSellAllowed": false, "icon": "\n \n KR\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 25545, "minAmount": 21, "isBuyAllowed": true, "defaultAmount": 1300, "isSellAllowed": true, "minAmountForSell": 43, "maxAmountForSell": 106438, "defaultAmountForSell": 2150, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 12773, "minAmount": 128, "isBuyAllowed": true, "defaultAmount": 1300, "isSellAllowed": false, "minAmountForSell": 43, "maxAmountForSell": 106438, "defaultAmountForSell": 2150, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 12773, "minAmount": 128, "isBuyAllowed": true, "defaultAmount": 1300, "isSellAllowed": false, "minAmountForSell": 43, "maxAmountForSell": 106438, "defaultAmountForSell": 2150, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "MYR", "name": "Malaysian Ringgit", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n MY\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 47973788, "minAmount": 39978, "isBuyAllowed": true, "defaultAmount": 2398700, "isSellAllowed": true, "minAmountForSell": 79956, "maxAmountForSell": 199890784, "defaultAmountForSell": 3997800, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "PYG", "name": "Paraguayan Guarani", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n PY\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 22143, "minAmount": 18, "isBuyAllowed": true, "defaultAmount": 1100, "isSellAllowed": true, "minAmountForSell": 37, "maxAmountForSell": 92261, "defaultAmountForSell": 1850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "AstroPay", "id": "pm_astropay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/astropay.png", "maxAmount": 2214, "minAmount": 111, "isBuyAllowed": true, "defaultAmount": 350, "isSellAllowed": false, "minAmountForSell": 37, "maxAmountForSell": 92261, "defaultAmountForSell": 1850, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 11071, "minAmount": 111, "isBuyAllowed": true, "defaultAmount": 1100, "isSellAllowed": false, "minAmountForSell": 37, "maxAmountForSell": 92261, "defaultAmountForSell": 1850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 11071, "minAmount": 111, "isBuyAllowed": true, "defaultAmount": 1100, "isSellAllowed": false, "minAmountForSell": 37, "maxAmountForSell": 92261, "defaultAmountForSell": 1850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "PEN", "name": "Peruvian Sol", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n PE\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "GCash", "id": "pm_gcash", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/xendit_g_cash.svg", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": true, "defaultAmount": 5550, "isSellAllowed": false, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Maya", "id": "pm_paymaya", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/xendit_pay_maya.svg", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": true, "defaultAmount": 5550, "isSellAllowed": false, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "BPI", "id": "pm_bpi", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/xendit_ba_bpi.svg", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": true, "defaultAmount": 5550, "isSellAllowed": false, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Union Bank", "id": "pm_ubp", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/xendit_ba_union_bank.svg", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": false, "defaultAmount": 5550, "isSellAllowed": false, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "GrabPay", "id": "pm_grabpay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/xendit_grab_pay_icon.svg", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": true, "defaultAmount": 5550, "isSellAllowed": false, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "ShopeePay", "id": "pm_shopeepay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/xendit_shopee_pay_icon.svg", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": true, "defaultAmount": 5550, "isSellAllowed": false, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": true, "defaultAmount": 5550, "isSellAllowed": true, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 44532, "minAmount": 1670, "isBuyAllowed": true, "defaultAmount": 5550, "isSellAllowed": false, "minAmountForSell": 557, "maxAmountForSell": 1391625, "defaultAmountForSell": 27850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "PHP", "name": "Philippine Peso", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n PH\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 7733, "minAmount": 6, "isBuyAllowed": true, "defaultAmount": 400, "isSellAllowed": true, "minAmountForSell": 13, "maxAmountForSell": 32220, "defaultAmountForSell": 650, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 3866, "minAmount": 39, "isBuyAllowed": true, "defaultAmount": 400, "isSellAllowed": false, "minAmountForSell": 13, "maxAmountForSell": 32220, "defaultAmountForSell": 650, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 3866, "minAmount": 39, "isBuyAllowed": true, "defaultAmount": 400, "isSellAllowed": false, "minAmountForSell": 13, "maxAmountForSell": 32220, "defaultAmountForSell": 650, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "SGD", "name": "Singapore Dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n SG\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 13575, "minAmount": 11, "isBuyAllowed": true, "defaultAmount": 700, "isSellAllowed": true, "minAmountForSell": 23, "maxAmountForSell": 56563, "defaultAmountForSell": 1150, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "FJD", "name": "Fiji Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n FJ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 2133371, "minAmount": 1778, "isBuyAllowed": true, "defaultAmount": 106650, "isSellAllowed": true, "minAmountForSell": 3556, "maxAmountForSell": 8889044, "defaultAmountForSell": 177800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 1066685, "minAmount": 10667, "isBuyAllowed": true, "defaultAmount": 106650, "isSellAllowed": false, "minAmountForSell": 3556, "maxAmountForSell": 8889044, "defaultAmountForSell": 177800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 1066685, "minAmount": 10667, "isBuyAllowed": true, "defaultAmount": 106650, "isSellAllowed": false, "minAmountForSell": 3556, "maxAmountForSell": 8889044, "defaultAmountForSell": 177800, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "HUF", "name": "Forint", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n HU\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 777799, "minAmount": 648, "isBuyAllowed": true, "defaultAmount": 38900, "isSellAllowed": true, "minAmountForSell": 1296, "maxAmountForSell": 3240829, "defaultAmountForSell": 64800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 388899, "minAmount": 3889, "isBuyAllowed": true, "defaultAmount": 38900, "isSellAllowed": false, "minAmountForSell": 1296, "maxAmountForSell": 3240829, "defaultAmountForSell": 64800, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KES", "name": "Kenyan Shilling", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n KE\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 103879, "minAmount": 87, "isBuyAllowed": true, "defaultAmount": 5200, "isSellAllowed": true, "minAmountForSell": 173, "maxAmountForSell": 432830, "defaultAmountForSell": 8650, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 51940, "minAmount": 519, "isBuyAllowed": true, "defaultAmount": 5200, "isSellAllowed": false, "minAmountForSell": 173, "maxAmountForSell": 432830, "defaultAmountForSell": 8650, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "MDL", "name": "Moldovan Leu", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n MD\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 6000, "minAmount": 5, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": true, "minAmountForSell": 10, "maxAmountForSell": 25000, "defaultAmountForSell": 500, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "BMD", "name": "Bermudian Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n BM\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 4469, "minAmount": 4, "isBuyAllowed": true, "defaultAmount": 200, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "FKP", "name": "Falkland Islands Pound", "isAllowed": true, "roundOff": 3, "isSellAllowed": false, "icon": "\n \n FK\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 131844, "minAmount": 110, "isBuyAllowed": true, "defaultAmount": 6600, "isSellAllowed": true, "minAmountForSell": 220, "maxAmountForSell": 549350, "defaultAmountForSell": 11000, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 65922, "minAmount": 659, "isBuyAllowed": true, "defaultAmount": 6600, "isSellAllowed": false, "minAmountForSell": 220, "maxAmountForSell": 549350, "defaultAmountForSell": 11000, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 65922, "minAmount": 659, "isBuyAllowed": true, "defaultAmount": 6600, "isSellAllowed": false, "minAmountForSell": 220, "maxAmountForSell": 549350, "defaultAmountForSell": 11000, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "CZK", "name": "Czech Koruna", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n CZ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 764700, "minAmount": 637, "isBuyAllowed": true, "defaultAmount": 38250, "isSellAllowed": true, "minAmountForSell": 1275, "maxAmountForSell": 3186250, "defaultAmountForSell": 63750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 382350, "minAmount": 3824, "isBuyAllowed": true, "defaultAmount": 38250, "isSellAllowed": false, "minAmountForSell": 1275, "maxAmountForSell": 3186250, "defaultAmountForSell": 63750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "ISK", "name": "Iceland Krona", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n IS\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 26845, "minAmount": 22, "isBuyAllowed": true, "defaultAmount": 1350, "isSellAllowed": true, "minAmountForSell": 45, "maxAmountForSell": 111855, "defaultAmountForSell": 2250, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 13423, "minAmount": 134, "isBuyAllowed": true, "defaultAmount": 1350, "isSellAllowed": false, "minAmountForSell": 45, "maxAmountForSell": 111855, "defaultAmountForSell": 2250, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 13423, "minAmount": 134, "isBuyAllowed": true, "defaultAmount": 1350, "isSellAllowed": false, "minAmountForSell": 45, "maxAmountForSell": 111855, "defaultAmountForSell": 2250, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "RON", "name": "Romanian Leu", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n RO\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 5505000, "minAmount": 4588, "isBuyAllowed": true, "defaultAmount": 275250, "isSellAllowed": true, "minAmountForSell": 9175, "maxAmountForSell": 22937500, "defaultAmountForSell": 458750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 2752500, "minAmount": 27525, "isBuyAllowed": true, "defaultAmount": 275250, "isSellAllowed": false, "minAmountForSell": 9175, "maxAmountForSell": 22937500, "defaultAmountForSell": 458750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "AOA", "name": "Kwanza", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n AO\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 12064, "minAmount": 10, "isBuyAllowed": true, "defaultAmount": 600, "isSellAllowed": true, "minAmountForSell": 20, "maxAmountForSell": 50268, "defaultAmountForSell": 1000, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "BZD", "name": "Belize Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n BZ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 7742, "minAmount": 6, "isBuyAllowed": true, "defaultAmount": 400, "isSellAllowed": true, "minAmountForSell": 13, "maxAmountForSell": 32257, "defaultAmountForSell": 650, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "BND", "name": "Brunei Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n BN\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 2606999, "minAmount": 2172, "isBuyAllowed": true, "defaultAmount": 130350, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KMF", "name": "Comoro Franc", "isAllowed": true, "roundOff": 3, "isSellAllowed": false, "icon": "\n \n KM\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 1069553, "minAmount": 891, "isBuyAllowed": true, "defaultAmount": 53500, "isSellAllowed": true, "minAmountForSell": 1783, "maxAmountForSell": 4456470, "defaultAmountForSell": 89150, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "DJF", "name": "Djibouti Franc", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n DJ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 16215, "minAmount": 14, "isBuyAllowed": true, "defaultAmount": 800, "isSellAllowed": true, "minAmountForSell": 27, "maxAmountForSell": 67564, "defaultAmountForSell": 1350, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 8108, "minAmount": 81, "isBuyAllowed": true, "defaultAmount": 800, "isSellAllowed": false, "minAmountForSell": 27, "maxAmountForSell": 67564, "defaultAmountForSell": 1350, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "XCD", "name": " East Caribbean Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n DM\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 16440, "minAmount": 14, "isBuyAllowed": true, "defaultAmount": 800, "isSellAllowed": true, "minAmountForSell": 27, "maxAmountForSell": 68500, "defaultAmountForSell": 1350, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "GEL", "name": "Lari", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n GE\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 46104, "minAmount": 38, "isBuyAllowed": true, "defaultAmount": 2300, "isSellAllowed": true, "minAmountForSell": 77, "maxAmountForSell": 192101, "defaultAmountForSell": 3850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 23052, "minAmount": 231, "isBuyAllowed": true, "defaultAmount": 2300, "isSellAllowed": false, "minAmountForSell": 77, "maxAmountForSell": 192101, "defaultAmountForSell": 3850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "GTQ", "name": "Quetzal", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n GT\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 156339, "minAmount": 130, "isBuyAllowed": true, "defaultAmount": 7800, "isSellAllowed": true, "minAmountForSell": 261, "maxAmountForSell": 651413, "defaultAmountForSell": 13050, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 78170, "minAmount": 782, "isBuyAllowed": true, "defaultAmount": 7800, "isSellAllowed": false, "minAmountForSell": 261, "maxAmountForSell": 651413, "defaultAmountForSell": 13050, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "HNL", "name": "Lempira", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n HN\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 46952, "minAmount": 39, "isBuyAllowed": true, "defaultAmount": 2350, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 23476, "minAmount": 235, "isBuyAllowed": true, "defaultAmount": 2350, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 23476, "minAmount": 235, "isBuyAllowed": true, "defaultAmount": 2350, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "HKD", "name": "Hong Kong Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": false, "icon": "\n \n HK\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 3062238, "minAmount": 2552, "isBuyAllowed": true, "defaultAmount": 153100, "isSellAllowed": true, "minAmountForSell": 5104, "maxAmountForSell": 12759325, "defaultAmountForSell": 255200, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 1531119, "minAmount": 15311, "isBuyAllowed": true, "defaultAmount": 153100, "isSellAllowed": false, "minAmountForSell": 5104, "maxAmountForSell": 12759325, "defaultAmountForSell": 255200, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 1531119, "minAmount": 15311, "isBuyAllowed": true, "defaultAmount": 153100, "isSellAllowed": false, "minAmountForSell": 5104, "maxAmountForSell": 12759325, "defaultAmountForSell": 255200, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KZT", "name": "Tenge", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n KZ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 524700, "minAmount": 437, "isBuyAllowed": true, "defaultAmount": 26250, "isSellAllowed": true, "minAmountForSell": 875, "maxAmountForSell": 2186250, "defaultAmountForSell": 43750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KGS", "name": "Som", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n KG\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 26892293, "minAmount": 22410, "isBuyAllowed": true, "defaultAmount": 1344600, "isSellAllowed": true, "minAmountForSell": 44820, "maxAmountForSell": 112051222, "defaultAmountForSell": 2241000, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "MGA", "name": "Malagasy Ariary", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n MG\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 10414802, "minAmount": 8679, "isBuyAllowed": true, "defaultAmount": 520750, "isSellAllowed": true, "minAmountForSell": 17358, "maxAmountForSell": 43395008, "defaultAmountForSell": 867900, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "MWK", "name": "Kwacha", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n MW\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 238032, "minAmount": 198, "isBuyAllowed": true, "defaultAmount": 11900, "isSellAllowed": true, "minAmountForSell": 397, "maxAmountForSell": 991798, "defaultAmountForSell": 19850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "MRU", "name": "Ouguiya", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n MR\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 2310, "minAmount": 2, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": true, "minAmountForSell": 4, "maxAmountForSell": 9625, "defaultAmountForSell": 200, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 1155, "minAmount": 12, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": false, "minAmountForSell": 4, "maxAmountForSell": 9625, "defaultAmountForSell": 200, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "OMR", "name": "Rial Omani", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n OM\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 24620, "minAmount": 21, "isBuyAllowed": true, "defaultAmount": 1250, "isSellAllowed": true, "minAmountForSell": 41, "maxAmountForSell": 102585, "defaultAmountForSell": 2050, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "PGK", "name": "Kina", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n PG\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 8603813, "minAmount": 7170, "isBuyAllowed": true, "defaultAmount": 430200, "isSellAllowed": true, "minAmountForSell": 14340, "maxAmountForSell": 35849221, "defaultAmountForSell": 717000, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "RWF", "name": "Rwanda Franc", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n RW\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 129777, "minAmount": 108, "isBuyAllowed": true, "defaultAmount": 6500, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "STN", "name": "Dobra", "isAllowed": true, "roundOff": 3, "isSellAllowed": false, "icon": "\n \n ST\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 85305, "minAmount": 71, "isBuyAllowed": true, "defaultAmount": 4250, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "SCR", "name": "Seychelles Rupee", "isAllowed": true, "roundOff": 3, "isSellAllowed": false, "icon": "\n \n SC\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 49960, "minAmount": 42, "isBuyAllowed": true, "defaultAmount": 2500, "isSellAllowed": true, "minAmountForSell": 83, "maxAmountForSell": 208165, "defaultAmountForSell": 4150, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "SBD", "name": "Solomon Islands Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n SB\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 219900, "minAmount": 183, "isBuyAllowed": true, "defaultAmount": 11000, "isSellAllowed": true, "minAmountForSell": 367, "maxAmountForSell": 916250, "defaultAmountForSell": 18350, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "SRD", "name": "Surinam Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n SR\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 107342, "minAmount": 89, "isBuyAllowed": true, "defaultAmount": 5350, "isSellAllowed": true, "minAmountForSell": 179, "maxAmountForSell": 447258, "defaultAmountForSell": 8950, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "SZL", "name": "Lilangeni", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n SZ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 61713, "minAmount": 51, "isBuyAllowed": true, "defaultAmount": 3100, "isSellAllowed": true, "minAmountForSell": 103, "maxAmountForSell": 257137, "defaultAmountForSell": 5150, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "TJS", "name": "Somoni", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n TJ\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 14447, "minAmount": 12, "isBuyAllowed": true, "defaultAmount": 700, "isSellAllowed": true, "minAmountForSell": 24, "maxAmountForSell": 60194, "defaultAmountForSell": 1200, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "TOP", "name": "Pa’anga", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n TO\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 21015, "minAmount": 18, "isBuyAllowed": true, "defaultAmount": 1050, "isSellAllowed": true, "minAmountForSell": 35, "maxAmountForSell": 87563, "defaultAmountForSell": 1750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "TMT", "name": "Turkmenistan New Manat", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n TM\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 249567, "minAmount": 208, "isBuyAllowed": true, "defaultAmount": 12500, "isSellAllowed": true, "minAmountForSell": 416, "maxAmountForSell": 1039863, "defaultAmountForSell": 20800, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "AstroPay", "id": "pm_astropay", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/astropay.png", "maxAmount": 24957, "minAmount": 1248, "isBuyAllowed": true, "defaultAmount": 4150, "isSellAllowed": false, "minAmountForSell": 416, "maxAmountForSell": 1039863, "defaultAmountForSell": 20800, "isNftAllowed": false, "limitCurrency": "USD" } ], "symbol": "UYU", "name": "Peso Uruguayo", "isAllowed": true, "roundOff": 3, "isSellAllowed": true, "icon": "\n \n UY\n Created with sketchtool.\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n" }, { "paymentOptions": [ { "name": "PSE", "id": "pm_pse", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/nuvei_pse.svg", "maxAmount": 4171565, "minAmount": 125147, "isBuyAllowed": true, "defaultAmount": 834300, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": false, "limitCurrency": "USD" }, { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 25029389, "minAmount": 20858, "isBuyAllowed": true, "defaultAmount": 1251450, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 12514695, "minAmount": 125147, "isBuyAllowed": true, "defaultAmount": 1251450, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 12514695, "minAmount": 125147, "isBuyAllowed": true, "defaultAmount": 1251450, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "COP", "name": "Colombian peso", "isAllowed": true, "roundOff": 2, "isSellAllowed": false, "icon": "" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 179730, "minAmount": 150, "isBuyAllowed": true, "defaultAmount": 9000, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 89865, "minAmount": 899, "isBuyAllowed": true, "defaultAmount": 9000, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 89865, "minAmount": 899, "isBuyAllowed": true, "defaultAmount": 9000, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "TWD", "name": "Taiwanese Dollar", "isAllowed": true, "roundOff": 3, "isSellAllowed": false, "icon": "" }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 73350, "minAmount": 61, "isBuyAllowed": true, "defaultAmount": 3650, "isSellAllowed": true, "minAmountForSell": 122, "maxAmountForSell": 305625, "defaultAmountForSell": 6100, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "GHS", "name": "Ghanaian Cedi", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 24042917, "minAmount": 20036, "isBuyAllowed": true, "defaultAmount": 1202150, "isSellAllowed": true, "minAmountForSell": 40072, "maxAmountForSell": 100178822, "defaultAmountForSell": 2003600, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KHR", "name": "Cambodian Riel", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 621177, "minAmount": 518, "isBuyAllowed": true, "defaultAmount": 31050, "isSellAllowed": true, "minAmountForSell": 1035, "maxAmountForSell": 2588239, "defaultAmountForSell": 51750, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 310589, "minAmount": 3106, "isBuyAllowed": true, "defaultAmount": 31050, "isSellAllowed": false, "minAmountForSell": 1035, "maxAmountForSell": 2588239, "defaultAmountForSell": 51750, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "RSD", "name": "Serbian dinar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": " \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 2262, "minAmount": 2, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": true, "minAmountForSell": 4, "maxAmountForSell": 9425, "defaultAmountForSell": 200, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 1131, "minAmount": 11, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": false, "minAmountForSell": 4, "maxAmountForSell": 9425, "defaultAmountForSell": 200, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 1131, "minAmount": 11, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": false, "minAmountForSell": 4, "maxAmountForSell": 9425, "defaultAmountForSell": 200, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "BHD", "name": "Bahraini Dinar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 325539, "minAmount": 271, "isBuyAllowed": true, "defaultAmount": 16300, "isSellAllowed": true, "minAmountForSell": 543, "maxAmountForSell": 1356413, "defaultAmountForSell": 27150, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "MKD", "name": "Macedonian Denar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 1841, "minAmount": 2, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": true, "minAmountForSell": 3, "maxAmountForSell": 7669, "defaultAmountForSell": 150, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 920, "minAmount": 9, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": false, "minAmountForSell": 3, "maxAmountForSell": 7669, "defaultAmountForSell": 150, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 920, "minAmount": 9, "isBuyAllowed": true, "defaultAmount": 100, "isSellAllowed": false, "minAmountForSell": 3, "maxAmountForSell": 7669, "defaultAmountForSell": 150, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KWD", "name": "Kuwaiti Dinar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 2303097, "minAmount": 1919, "isBuyAllowed": true, "defaultAmount": 115150, "isSellAllowed": true, "minAmountForSell": 3838, "maxAmountForSell": 9596239, "defaultAmountForSell": 191950, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 1151549, "minAmount": 11515, "isBuyAllowed": true, "defaultAmount": 115150, "isSellAllowed": false, "minAmountForSell": 3838, "maxAmountForSell": 9596239, "defaultAmountForSell": 191950, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "AMD", "name": "Armenian Dram", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 10740, "minAmount": 9, "isBuyAllowed": true, "defaultAmount": 550, "isSellAllowed": true, "minAmountForSell": 18, "maxAmountForSell": 44750, "defaultAmountForSell": 900, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "ANG", "name": "Netherlands Antilles Guilder", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 10200, "minAmount": 9, "isBuyAllowed": true, "defaultAmount": 500, "isSellAllowed": true, "minAmountForSell": 17, "maxAmountForSell": 42500, "defaultAmountForSell": 850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 5100, "minAmount": 51, "isBuyAllowed": true, "defaultAmount": 500, "isSellAllowed": false, "minAmountForSell": 17, "maxAmountForSell": 42500, "defaultAmountForSell": 850, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 5100, "minAmount": 51, "isBuyAllowed": true, "defaultAmount": 500, "isSellAllowed": false, "minAmountForSell": 17, "maxAmountForSell": 42500, "defaultAmountForSell": 850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "AZN", "name": "Azerbaijani Manat", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 6000, "minAmount": 5, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": true, "minAmountForSell": 10, "maxAmountForSell": 25000, "defaultAmountForSell": 500, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "BSD", "name": "Bahamian Dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 5005, "minAmount": 4, "isBuyAllowed": true, "defaultAmount": 250, "isSellAllowed": true, "minAmountForSell": 8, "maxAmountForSell": 20855, "defaultAmountForSell": 400, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "KYD", "name": "Cayman Islands Dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 584064, "minAmount": 487, "isBuyAllowed": true, "defaultAmount": 29200, "isSellAllowed": true, "minAmountForSell": 973, "maxAmountForSell": 2433601, "defaultAmountForSell": 48650, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "CVE", "name": "Cape Verdean Escudo", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 10360, "minAmount": 9, "isBuyAllowed": true, "defaultAmount": 500, "isSellAllowed": true, "minAmountForSell": 17, "maxAmountForSell": 43165, "defaultAmountForSell": 850, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "BAM", "name": "BH Convertible Mark", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 4254, "minAmount": 4, "isBuyAllowed": true, "defaultAmount": 200, "isSellAllowed": true, "minAmountForSell": 7, "maxAmountForSell": 17725, "defaultAmountForSell": 350, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 2127, "minAmount": 21, "isBuyAllowed": true, "defaultAmount": 200, "isSellAllowed": false, "minAmountForSell": 7, "maxAmountForSell": 17725, "defaultAmountForSell": 350, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "JOD", "name": "Jordanian Dinar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 40803, "minAmount": 34, "isBuyAllowed": true, "defaultAmount": 2050, "isSellAllowed": true, "minAmountForSell": 68, "maxAmountForSell": 170011, "defaultAmountForSell": 3400, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "TTD", "name": "Trinidad & Tobago Dollar", "isAllowed": true, "roundOff": 2, "isSellAllowed": true, "icon": "\n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 6000, "minAmount": 5, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Apple Pay", "id": "apple_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/apple_logo.svg", "maxAmount": 3000, "minAmount": 30, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 3000, "minAmount": 30, "isBuyAllowed": true, "defaultAmount": 300, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "PAB", "name": "Panamanian Balboa", "isAllowed": true, "roundOff": 2, "isSellAllowed": false, "icon": " \n \n \n \n \n \n \n \n \n \n \n \n " }, { "paymentOptions": [ { "name": "Card Payment", "id": "credit_debit_card", "processingTime": "1-3 minutes", "icon": "https://assets.transak.com/images/fiat-currency/visa_master_h.png", "maxAmount": 794398, "minAmount": 662, "isBuyAllowed": true, "defaultAmount": 39700, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" }, { "name": "Google Pay", "id": "google_pay", "processingTime": "1-4 minutes", "icon": "https://assets.transak.com/images/fiat-currency/google_pay.svg", "maxAmount": 397199, "minAmount": 3972, "isBuyAllowed": true, "defaultAmount": 39700, "isSellAllowed": false, "minAmountForSell": 0, "maxAmountForSell": 0, "defaultAmountForSell": 0, "isNftAllowed": true, "limitCurrency": "USD" } ], "symbol": "DZD", "name": "Algerian Dinar", "isAllowed": true, "roundOff": 2, "isSellAllowed": false, "icon": " \n \n \n \n \n \n \n \n \n \n \n \n " } ] } } ``` **SDK Code** ```python Success Fiat Currencies import requests url = "https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies" querystring = {"apiKey":""} headers = { "x-api-key": "", "x-user-ip": "" } response = requests.get(url, headers=headers, params=querystring) print(response.json()) ``` ```javascript Success Fiat Currencies const url = 'https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies?apiKey='; const options = {method: 'GET', headers: {'x-api-key': '', 'x-user-ip': ''}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data); } catch (error) { console.error(error); } ``` ```go Success Fiat Currencies package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies?apiKey=" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("x-api-key", "") req.Header.Add("x-user-ip", "") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(res) fmt.Println(string(body)) } ``` ```ruby Success Fiat Currencies require 'uri' require 'net/http' url = URI("https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies?apiKey=") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["x-api-key"] = '' request["x-user-ip"] = '' response = http.request(request) puts response.read_body ``` ```java Success Fiat Currencies import com.mashape.unirest.http.HttpResponse; import com.mashape.unirest.http.Unirest; HttpResponse response = Unirest.get("https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies?apiKey=") .header("x-api-key", "") .header("x-user-ip", "") .asString(); ``` ```php Success Fiat Currencies request('GET', 'https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies?apiKey=', [ 'headers' => [ 'x-api-key' => '', 'x-user-ip' => '', ], ]); echo $response->getBody(); ``` ```csharp Success Fiat Currencies using RestSharp; var client = new RestClient("https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies?apiKey="); var request = new RestRequest(Method.GET); request.AddHeader("x-api-key", ""); request.AddHeader("x-user-ip", ""); IRestResponse response = client.Execute(request); ``` ```swift Success Fiat Currencies import Foundation let headers = [ "x-api-key": "", "x-user-ip": "" ] let request = NSMutableURLRequest(url: NSURL(string: "https://api-gateway-stg.transak.com/api/v2/lookup/currencies/fiat-currencies?apiKey=")! as URL, cachePolicy: .useProtocolCachePolicy, timeoutInterval: 10.0) request.httpMethod = "GET" request.allHTTPHeaderFields = headers let session = URLSession.shared let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in if (error != nil) { print(error as Any) } else { let httpResponse = response as? HTTPURLResponse print(httpResponse) } }) dataTask.resume() ```